我在哪里可以找到XiLinx软件的2000年(Y2K)兼容?

描述

关键词:2000、Y2K、合规、千禧年

紧迫性:标准

一般描述:

我在哪里可以找到信息或文档?
关于XILinx软件的Y2K兼容?

解决方案

M1.5和M1.5版本的软件都符合Y2K标准。
实际的CD包上有Y2K兼容标签。

(Xilinx解决方案3331)欲了解更多信息。
编辑 重设标签(回车键确认) 标为违禁 关闭 合并 删除

提问于 2018-07-29 19:24:32 +0800

这个帖子被标记为一个社区wiki

这个帖子是一个wiki(维基). 任何一个积分 >500的人都可以完善它